## jolicloud-webapp-soundcloud 1.0

=== debian/changelog ===
jolicloud-webapp-soundcloud (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 30 Nov 2010 11:18:54 +0100
