=== debian/control ===
Source: jolicloud-webapp-soundcloud
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-soundcloud
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://soundcloud.com/
Description: Jolicloud web application for SoundCloud
 The SoundCloud web site running in a simple Jolicloud window.
